
*:focus {
    outline: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	/*color:#898787;*/
  
    -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; 

}

img
{
	border:none;
	max-width:100%;
}
table, caption, tbody, tfoot, thead, tr, td
{
	border-collapse:collapse;
	border:1px solid #999;
}

body {
	background:url(../images/bg-1.jpg);
	background-size:100%;
	overfolw:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 25px;
	color: #898787;
	/*background-image:url(../images/body_bg.jpg);*/
}
a {
	text-decoration:none;
	font-size:12px;
	outline:none;

}
p{
	line-height:25px;
	font-size:12px;
	color:#898787;
	text-align:justify;
	
}
ul li
 {
	line-height:25px;
	font-size:12px;
	color:#898787;
	list-style:none;
	font-weight: normal;
	
}
h1 {
	color: #18cd47;
	font-size:30px;
	font-family:Arial;
	margin-top:30px;
	text-align:center;
	
}
h2 {
	color: #333;
	margin:0px;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
}
h3 {
	color: #7ECEFD;
	margin: 10px;
	font-size:16px;
	border-bottom: 1px solid #E6E6E6;
}
h4{
	color:#000;
	margin:5px;
	font-size:18px;
	font-weight:bold;
	font-stretch:2px;
	margin-top:5px;
}

	
#wrapper
{
	width:100%;
	float:left;
}
.top
{
	width:100%;
	float:left;
	background:#FFF;
}
.wrapper_contents
{
	width:1000px;
	margin:0 auto;
	background:#FFF;
	
}

.wrapper_contents_shadow{
	width:1000px;
	float:left;
	-webkit-box-shadow: -2px 2px 10px 0px rgba(51,51,51,1);
-moz-box-shadow: -2px 2px 10px 0px rgba(51,51,51,1);
box-shadow: -2px 2px 10px 0px rgba(51,51,51,1);
	background:#FFF;
}


#header
{
	width:100%;
	float:left;
}

#head
{
	width:1000px;
	margin:0 auto;
}

#header_left
{
	width:410px;
	float:left;
	margin:0px;
}
/*#header_left p
{
	color:#000;
	width:500px;
	margin:5px;
	font-size:22px;
	font-weight:bold;
	letter-spacing:3px;
	margin-top:0px;
}
*/

#header_right
{
	width:250px;
	float:right;
	background:url(file://///admin-pc/d/2014/Domain2014/EEFA%20biofuel/images/social_bg.jpg);
}
#header_right ul
{
	margin-top:10px;
}
#header_right ul>li
{
 float:left;
 padding:5px;
 margin-top:60px;	
}
#header_right-img
{
	width:32px;
	float:left;
	margin-top:0px
}
#header_right-text
{
	width:160px;
 	float:left;
 	margin-top:0px;
}

#header_right-text p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#666;
	text-align:justify;
}

.nav-menu
{
	width:100%;
	float:left;
	background: #1e1e1e;
  background: -moz-linear-gradient(top, #1e1e1e 0%, #040404 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e), color-stop(100%, #040404));
  background: -webkit-linear-gradient(top, #1e1e1e 0%, #040404 100%);
  background: linear-gradient(top, #1e1e1e 0%, #040404 100%);
}
#banner
{
	width:100%;
	float:left;
	
}
#container
{
	width:100%;
	float:left;
}
.content
{
	width:1000px;
	margin:0 auto;
}
.content p
{
	padding:13px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-left: 22px;
}
.content ul li
{ 
	
	margin-left:70px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:6px;
}
.content  li
{
list-style-image:url(../images/Biofuel-Website-May14_icon-Biomass.png);
}
	
.content1
{
	width:620px;
	float:left;
	border-right:1px solid #CCC;

	
}
.content1 p
{
	margin-top:2px;
	text-align:justify;
	font-family:Arial;
	font-size:12px;
	color:#000;
	line-height:30px;
	padding:33px;
	padding-left: 40px;
		
}




.content2
{
	width:370px;
	float:right;
}
/*.content2 ul
{
	margin-top:18px;
}
.content2 ul li
{
	
	list-style:url(../images/bullet-green-icon.png);
	font-family:Arial;
	font-size:12px;
	color:#000;
	line-height:30px;
}
.content2 ul li a
{
	
 color:#000;
 text-decoration:none;
}
.content2 ul li a:hover
{
	color:#458118;
}*/

.content2 p
{
	margin-top:20px;
	text-align:justify;
	font-family:Arial;
	font-size:12px;
	color:#000;
	line-height:30px;
	padding:10px;
	padding-left: 40px;
}
.readmore22
{
	
	width:75px;
	float:right;
	margin: 9px 14px;
	background:#458118;
	padding:3px 5px;
	text-align:center;
}
.readmore22:hover{
	background:#333;
}

.readmore22 a
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

#content_content{
	width:1000px;
	float:left;
	margin-top:100px;
}

.content-box1
{
	width:300px;
	height:370px;
	float:left;
	border:1px solid #ccc;
	margin-bottom:10px;
	margin-left:20px;
}

.line{
	width:300px;
	float:left;
	border-bottom:5px solid #cdad4c;
	margin:7px 0px
}

.content-box1 img{
	margin-left: 78px;
margin-top: -84px;
}
/*.content-box1-img
{
	margin-top:-20px;
	position:absolute;
}*/
.content-box1 p
{
	text-align:justify;
	font-size:12px;
	padding:10px;
	color:#666;
	height:200px;
	padding-left: 40px;
}

/*.content-box2
{
	width:300px;
	height:250px;
	float:left;
}
.content-box3
{
	width:300px;
	height:250px;
	float:left;
}
*/.readmore
{

	width:75px;
	float:right;
	margin: -49px 29px;
	background:#458118;
	padding:3px 5px;
	text-align:center;
}
.readmore:hover{
	background:#333;
}

.readmore a
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	
}
.readmore2
{
	width:75px;
	float:right;
	margin:10px auto 9px;
	background:#458118;
	padding:5px 5px;
	text-align:center;
	
}
.readmore2:hover{
	background:#333;
}

.readmore2 a
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	
}

.readmore1
{

	width:75px;
	float:left;
	margin:0 auto;
	background:#458118;
	padding:3px 5px;
	text-align:center;
	margin:0px 100px;
}

.readmore1:hover{
	background:#333;
}
.readmore1 a
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	
}
.division1
{
	width:550px;
	float:left;
	height:auto;
	margin: 77px 14px 5px 0;
	background-position: 30px -10px;
	border: 1px solid #CCC;

}
.division1 p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:25px;
	padding:10px;
	color::#333;
	padding-left: 40px;
	
}
.division1_img
{
	width:100px;
	float:left;
	margin:0 auto;
}




.division2
{
	width:420px;
	float:left;
	margin-top:40px;
}
.division2 img
{
	border-radius:10px;
	margin-left:10px;
	margin-top:10px;
}
.division2  li
{
	margin-left:30px;
	list-style-image:url(../images/Biofuel-Website-May14_icon-Biomass.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:left	;
	line-height:21px;
	margin-top:15px;
	
}
.division_sub 
{
	width:430px;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	float:left;
	margin-left:10px;
	
}
.division1_img img
{
	margin-top:10px;
	padding:3px;
	margin-left:10px;
	border-radius:7px;
}

.tab_division
{ width:550px; 
	float:left;
	margin-bottom:10px;
	
}
.division_sub p
{
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	margin-left:20px;
	padding-left: 40px;
	
}
.readmore33
{

	width:75px;
	float:left;
	margin:0 auto;

	text-align:center;
	margin: -33px 345px;
}

.readmore33 a:hover{
	color:#3F0;
}
.readmore33 a
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#458118;
	text-decoration:none;
	
}
.title
{
	width:125px;
	font-family:Arial;
	font-size:15px;
	font-weight:600;
	color:#090;
}
	
.footer
{
	width:100%;
	float:left;
	background:#458118;
	margin:0 auto;
}
.footer_content
{ 
	width:1000px;
	 margin:0 auto;
}
.footer_content1
{
	width:140px;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#FFF;
	line-height:35px;
	padding:25px;

}
.footer_content1 a
{
	color:#FFF;
}
.footer_content1 ul>li
{

	font-size:14px;
	line-height:33px;
	list-style:circle;
	margin-left:20px;
	
}
.footer_content2
{
	width:250px;
	float:left;
	font-family:Arial;
	color:#FFF;
	padding:17px;
}
.footer_content2 p
{
	color:#FFF;
	text-align:justify;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	padding-left: 40px;
}
.contact_img
{
	float:left;
	margin-top:0px;
	padding: 1px;
	margin-left:16px;
}
.footer_content3
{
	width:170px;
	float:left;
	font-family:Arial;
	color:#FFF;
	padding:17px;
}
.footer_content3 p
{
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	text-align:justify;
	font-size:13px;
	line-height:25px;
	

}
.footer_content4
{
	width:250px;
	float:left;
}
.footerline
{
	width:2px;
	float:left;
	margin-top:20px;
	margin-bottom:5px;
	border-right:dotted 1px #FFF;
	height:160px;
}
.footer_content2 h5
{
	text-transform:uppercase;
	font-size:28px;
	color:#FFF;
	margin-top:20px;
}
.footer_content2 ul
{
	margin-left:19px;
}
.footer_content2 ul li
{
	float:left;
	margin:10px 6px;
}
.footer_bottom
{
	width:1100px;
	 margin:0 auto;
	
}

.footer_main_left
{
	width:355px;
float: left;
margin-left:53px; 
}
.footer_main_right
{
	width: 196px;
float: right;
}

#content_content1
{
	width:1000px;
	float:left;
	margin-top:300px;
}
.box1
{
	width:600px;
}
#content_content2 
{
	width:1000px;
	margin:0 auto;
}
content_content2 ul li 
{
	
	margin-left:100px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.content_1
{
	width:1000px;
	margin:0 auto;
}
.content_1_1
{
	width:700px;
	float:left;
}
.content_1_1 p
{
	padding: 13px;
	text-align: justify;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000;
	padding-left: 22px;
	
}
.content_1_1 ul li 
{
	margin-left:60px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	
}
	
.content_1_1 p img
{
float:left; padding:15px;
}
.content1_2
{
	width:300px;
	float:left;
}
.content1_2 img
{
	border:1px solid #CCC;
	padding: 5px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:28px;
	width:200px;
	height:auto;
}
.content_2
{
	width:1000px;
	margin:0 auto;
}
.content_2_1
{
	width:700px;
	float:left;
}
..content_2_1 p
{
	padding: 13px;
	text-align: justify;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000;
	padding-left: 22px;
}
.content_2_1 p img
{
float:left; padding:15px;
}
.content2_2
{
	width:300px;
	float:left;
}
.content2_2 img
{
	border:1px solid #CCC;
	padding: 5px;
	margin-top:20px;
	margin-left:28px;
	margin-bottom:0px;
	width:200px;
	height:auto;
}
.content_3
{
	width:1000px;
	margin:0 auto;
}
.content_3_1
{
	width:700px;
	float:left;
}
.content_3_1 p
{
	padding: 13px;
	text-align: justify;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000;
	padding-left: 40px;
}
.content3_2
{
	width:300px;
	float:left;
}
.content3_2 img
{
	border:1px solid #CCC;
	padding: 5px;
	margin-top:20px;
	margin-left:28px;
	margin-bottom:0px;
}

.contactus 
{
	width:1005
	float:left;
}
.contact_left
{
	width:500px;
	float:left;
	margin-left: 20px;
}
.contact_left p 
{
	padding:5px;
	margin-left:20px;
}
.contact_right
{
	width:500px;
	float:right;
}
.tabpannel
{ 
width:100%;
float:left;
}
